{
  "name": "mega-chat",
  "productName": "mega-chat",
  "description": "App of Chat created with Angular and Electron",
  "version": "1.0.0",
  "license": "MIT",
  "main": "main.js",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "electron": "ng build && electron .",
    "electron-build": "ng build --prod && electron .",
    "package-linux": "electron-packager .  megaChat --overwrite --asar --platform=linux --arch=x64 --icon=\"src/assets/img/Mega-Chat-Logo-Circulo.png\" --prune=true --out=release-builds",
    "deb64": "electron-installer-debian --src release-builds/megaChat-linux-x64/ --dest release-builds/installers/ --arch amd64"
  },
  "private": true,
  "dependencies": {
    "@alyle/ui": "^2.0.4",
    "@angular/animations": "~7.2.0",
    "@angular/cdk": "~7.2.1",
    "@angular/common": "~7.2.0",
    "@angular/compiler": "~7.2.0",
    "@angular/core": "~7.2.0",
    "@angular/fire": "^5.1.1",
    "@angular/flex-layout": "^7.0.0-beta.23",
    "@angular/forms": "~7.2.0",
    "@angular/material": "^7.2.1",
    "@angular/platform-browser": "~7.2.0",
    "@angular/platform-browser-dynamic": "~7.2.0",
    "@angular/router": "~7.2.0",
    "chroma-js": "^1.3.6",
    "core-js": "^2.5.4",
    "electron-installer-debian": "^1.1.0",
    "firebase": "^5.8.0",
    "hammerjs": "^2.0.8",
    "highlight.js": "latest",
    "ngx-perfect-scrollbar": "^7.2.0",
    "rxjs": "~6.3.3",
    "tslib": "^1.9.0",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.12.0",
    "@angular/cli": "~7.2.2",
    "@angular/compiler-cli": "~7.2.0",
    "@angular/language-service": "~7.2.0",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.5.0",
    "electron": "^4.0.2",
    "electron-packager": "^13.0.1",
    "electron-winstaller": "^2.7.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.1.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.2"
  }
}
